@font-face {
  font-family: "iconfont"; /* Project id 4895504 */
  src: url('//at.alicdn.com/t/c/font_4895504_d5y90v2mwqp.woff2?t=1744796039610') format('woff2'),
       url('//at.alicdn.com/t/c/font_4895504_d5y90v2mwqp.woff?t=1744796039610') format('woff'),
       url('//at.alicdn.com/t/c/font_4895504_d5y90v2mwqp.ttf?t=1744796039610') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-user-comment-post:before {
  content: "\e6d3";
}

.icon-user-likes-post:before {
  content: "\e62a";
}

.icon-user-share-post:before {
  content: "\e661";
}

